<!-- Translated with MozillaTranslator 4.36  -->
<!ENTITY window.title "Настройка уведомлений о получении">
<!ENTITY pane.title "Настройка уведомлений о получении">
<!ENTITY sendReceipt.label "Когда я получаю сообщение, а его отправитель запрашивает  уведомление о получении (MDN), отправлять его в следующих случаях:">
<!ENTITY notInToCc.label "Если мой адрес не указан в поле &quot;Кому&quot; или &quot;Копия&quot; (аналогично и для сообщений рассылки):">
<!ENTITY neverSend.label "Никогда не отправлять">
<!ENTITY automatically.label "Автоматически">
<!ENTITY askMe.label "Спрашивать">
<!ENTITY outside.label "Если сообщение приходит не с домена:">
<!ENTITY other.label "В остальных случаях:">
<!ENTITY ok.label "OK">
<!ENTITY cancel.label "Отмена">
<!ENTITY notInToCc.accesskey "t">
<!ENTITY outside.accesskey "o">
<!ENTITY other.accesskey "a">
